﻿:root {
  --color-primary: rgb(209, 249, 154);
  --color-primary-light: rgb(241, 255, 222);
  --color-primary-dark: rgb(0, 46, 25);
  --color-primary-accent: rgb(241, 255, 222);
  --color-secondary: rgb(241, 255, 222);
  --color-secondary-light: rgb(241, 255, 222);
  --color-secondary-dark: rgb(113, 114, 114);
}

.g-header__logoAdvisor {
  width: 300px;
  aspect-ratio: 300/91;
}

@media (min-width: 1200px) {
  .g-header__logoAdvisor {
    padding: 10px 10px;
  }
}
.g-forms__textbox, .g-forms__uploader .ruFileWrap, .g-forms__datePicker input[type=text], .g-forms__textbox--search, .g-forms__select {
  border: solid 1px var(--color-primary-dark);
}

.g-header__phone .g-icon--phone, .g-header__phone .g-icon--email, .g-header__email .g-icon--phone, .g-header__email .g-icon--email {
  --color-secondary: rgb(209, 249, 154);
}

.c-testimonial {
  color: var(--color-primary-dark);
}

.c-testimonial__person::before {
  background-color: var(--color-primary-dark);
}

.c-ourStory--homepage .c-ourStory__innerWrapper .t-color__accent {
  --color-primary: rgb(229, 229, 229);
  color: var(--color-primary);
}

.c-ourStory__wrapper:not(.c-ourStory--homepage) {
  color: var(--color-primary-dark);
}
.c-ourStory__wrapper:not(.c-ourStory--homepage) h2 {
  color: var(--color-primary-dark) !important;
  border-color: var(--color-primary-dark);
}
.c-ourStory__wrapper:not(.c-ourStory--homepage) .c-faqs__item {
  color: var(--color-primary-dark);
}
.c-ourStory__wrapper:not(.c-ourStory--homepage) .g-btn {
  color: var(--color-primary-dark);
  border-color: var(--color-primary-dark);
}
.c-ourStory__wrapper:not(.c-ourStory--homepage) .g-btn:hover {
  color: black !important;
  background-color: var(--color-primary) !important;
  border-color: var(--color-primary) !important;
}

.c-faqs__wrapper {
  color: white;
}
.c-faqs__wrapper h2 {
  color: white !important;
  border-color: white;
}
.c-faqs__wrapper .c-faqs__item {
  color: black;
}
.c-faqs__wrapper .g-btn {
  color: white;
  border-color: white;
}
.c-faqs__wrapper .g-btn:hover {
  color: black !important;
  background-color: var(--color-primary) !important;
  border-color: var(--color-primary) !important;
}

*[class*=g-btn]:hover {
  background-color: var(--color-secondary);
  color: var(--color-primary-dark) !important;
}
*[class*=g-btn]:hover [class*=g-icon] {
  color: var(--color-primary-dark) !important;
}
*[class*=g-btn] [class*=g-icon] {
  color: var(--color-primary-dark);
}

.c-secondOpinion_content--1 .c-columns__item--0 * {
  color: white;
}

.c-resources__itemContainer:hover, .c-resources__itemContainer:focus {
  background: var(--color-primary-dark);
  color: white;
}
.c-resources__itemContainer:hover *:not(:hover), .c-resources__itemContainer:focus *:not(:hover) {
  color: white;
  border-color: white;
}

.c-contactUs__form .g-btn {
  color: white;
}

.c-contactUs__form .g-btn:hover, .c-contactUs__form .g-btn:active, .c-contactUs__form .g-btn:focus {
  color: var(--color-secondary);
}

.c-resources__filtersItem.selected {
  color: var(--color-primary);
}

.c-resources__filtersItem {
  --color-secondary: rgb(0, 46, 25);
}

.c-resources__filtersItem:hover:not(.selected), .c-resources__filtersItem:focus:not(.selected) {
  --color-secondary: rgb(0, 46, 25);
}
.c-resources__filtersItem:hover:not(.selected) h3, .c-resources__filtersItem:focus:not(.selected) h3 {
  color: white;
}

.c-ourProcess__itemIndex {
  --color-secondary: rgb(128, 132, 135);
}

.c-ourVPI__topMapTips::before {
  background: var(--color-primary-dark);
}

.c-ourVPI__topMapTip {
  border-color: var(--color-primary-dark);
  color: var(--color-primary-dark);
}

.c-contactUs__form .g-btn {
  background-color: var(--color-primary-dark);
  border-color: var(--color-primary-dark);
}
.c-contactUs__form .g-btn:hover, .c-contactUs__form .g-btn:active, .c-contactUs__form .g-btn:focus {
  background-color: var(--color-secondary);
  border-color: var(--color-secondary);
  color: var(--color-primary-dark) !important;
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22file:///F:/Projects/VPIAdvisorSites2022/Theme/CSS/ProvidentPartners/main.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AAAC;EACG;EACA;EACA;EACA;EACA;EACA;EACA;;;AAGJ;EACI;EACA;;;AAGJ;EACI;IACI;;;AAIR;EACI;;;AAGJ;EACI;;;AAGJ;EACI;;;AAGJ;EACI;;;AAGJ;EACI;EACA;;;AAGJ;EACI;;AAEA;EACI;EACA;;AAGJ;EACI;;AAGJ;EACI;EACA;;AAEA;EACI;EACA;EACA;;;AAKZ;EACI;;AAEA;EACI;EACA;;AAGJ;EACI;;AAGJ;EACI;EACA;;AAEA;EACI;EACA;EACA;;;AAQR;EACI;EACA;;AAEA;EACI;;AAIR;EACI;;;AAKJ;EACI;;;AAKJ;EACI;EACA;;AAEA;EACI;EACA;;;AAKZ;EACI;;;AAGJ;EACI;;;AAGJ;EACI;;;AAIJ;EACI;;;AAGJ;EACI;;AAEA;EACI;;;AAIR;EACI;;;AAIA;EACI;;;AAIR;EACI;EACA;;;AAKJ;EACI;EACA;;AAEA;EACI;EACA;EACA%22%7D */